---
title: "How we use personas to build empathy for different types of users"
author: Katherine Okpara
author_gitlab: katokpara
author_twitter: gitlab
categories: engineering
image_title: '/images/blogimages/how-we-use-personas-to-gain-empathy.jpg'
description: "Welcome to our series on the new GitLab personas!"
tags: engineering, workflow
ee_cta: false
install_cta: false
twitter_text: "How we use personas to build empathy for different types of users"
postType: content marketing
---

Last year we discussed our motivations for using personas at GitLab, including [why they're important](https://about.gitlab.com/2017/01/09/the-importance-of-ux-personas/) and how to [create them through UX research](https://about.gitlab.com/2017/06/08/discovering-gitlabs-personas/). Since then, our teams have had many conversations about improving the design of our product and continuing to empathize with our users. As a result, we created an initiative to fully incorporate personas into our design process. This will help everyone learn more about the different people who use GitLab!

 <%= partial "includes/blog/content-newsletter-cta", locals: { variant: "b" } %>

#### What’s New
We’ve made several changes in format since the first iteration of personas:

- Gender-neutral name: humanizing the persona while still ensuring that it is inclusive
- Job description: helping your audience learn about what the user does and who they work with
- “Jobs-to-be-done” (JTBD) framework: making the information more concise and easier to digest
- Alternative job titles: understanding how the research findings apply to other user groups with similar needs and challenges

Typically, the most insightful personas are a realistic representation of user needs. They help you understand who you’re designing for and allow other people in all departments of your company to hear directly from users. In this series, we’ll share findings from our recent round of research and highlight what we’ve learned about each role.

#### Want to learn more?
You can now view the personas [in our design system](https://design.gitlab.com/getting-started/personas/). Here's a quick summary of what's inside:
* [Parker, Product Manager](https://design.gitlab.com/#/persona-parker)
* [Delaney, Development Team Lead](https://design.gitlab.com/#/persona-delaney)
* [Devon, DevOps Engineer](https://design.gitlab.com/#/persona-sasha)
* [Sasha, Software Developer](https://design.gitlab.com/#/persona-sasha)
* [Sydney, Systems Administrator](https://design.gitlab.com/#/persona-sidney)
* [Sam, Security Analyst](https://design.gitlab.com/#/persona-sam)

How does your team use personas in the design process? Connect with us [@gitlab](https://twitter.com/gitlab), and stay tuned for the next posts, where we’ll dive deep into the findings, limitations, and opportunities of each.

[Photo](https://unsplash.com/photos/fgiFAtH0QBU) by [gabrielle cole](https://unsplash.com/@gabriellefaith) on Unsplash.
{: .note}
